/*  Templates CMS Jahia UNIL 14   -   declinaison pour annuaire des personnes UNIL   -   version decembre 2014   */


/*  styles sur des balises HTML ----------------------------------------- */

div {
	padding: 0;
	margin: 0;
}

body {
	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
}

td {
	vertical-align: top;
	text-align: left;
}

li {
	text-align: left;
    /*line-height: 1.5em;*/
}

img {
	border: none;
}

h2 {
	margin: 0;
	padding: 15px 0 7px 0;
	color: #0D658C;
}

h3 {
	margin: 0;
	padding: 15px 0 7px 0;
	color: #0D658C;
}

a:link, a:visited {
	color: #000000;
}

/*  styles sur des IDs -------------------------------------------------- */

#v14lang {
  max-width: 980px;
  margin: 5px auto 0px auto;
  text-align: right;
}

#wrapper {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

#brand {
	position: relative;
	height: 75px;
}

#v14unilinks {
  position: absolute;
  font-size: 110%;
  top: 40px;
  left: 255px;
}

#v14unilinks a {
  color: #0d658c;
  text-decoration: none;
  padding: 0 15px 0 2px;
}

#header {
	background-color: #0D658C;
}

#header h1 {
	padding: 0 0 0 1.5em;
	margin: 0;
}

#header a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 85%;
}

#path {
	position: relative;
	padding: 0.5em;
	height: auto;
}

#main {
	position: relative;
	max-width: 980px;
}

#cont {
	max-width: 962px;
	margin: 8px;
	overflow: hidden;
}

#footer {
  border-top: 1px solid #0d658c;
  background-color: #dedede;
  position: relative;
  height: auto;
  padding-bottom: 0.2em;
}


#footer a:link, #footer a:visited {
	text-decoration: none;
}

#linksbottom {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#linksbottom a {
	padding: 1.7em;
}

#postaddress {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7px;
	margin-bottom: 10px;
	color: #aaa;
	text-align: center;
	position: relative;
}

#postaddress div {
	display: inline;
}

/*  styles sur des classes ---------------------------------------------- */

/*.emetteurint {
	font-size: 17px;
	font-weight: normal;
	color: #FFFFFF;
}

.emetteurint a:link, .emetteurint a:visited {
	text-decoration: none;
}*/

.lienon {
	font-weight: bold;
}

.lienns {
	text-decoration: none;
}

.float_ {
	clear: both;
	visibility: hidden;
}

.encadre {
	border: 1px solid #0D658C;
	padding: 5px;
}

#search {
	background-color: #DEDEDE;
	padding: 5px 20px;
	max-width: 60em;
}

.hidden {
	display: none;
}

.dirsearch {
	padding-left: 30px;
}

.indent {
	padding-left: 15px;
}

.indent a {
    text-decoration: none;
}

.indent img {
    margin-right: 3px;
    vertical-align: top;
}

/*  styles specifiques annuaire ----------------------------------------- */

/*#trail {
	position: relative;
	width: 933px;
	height: 16px;
	padding-left: 10px;
}

#trail p {
	display: inline;
}

#trail ul, #trail li{
	display: inline;
	margin: 0;
	padding: 0;
}
*/

ul {
	margin-top: 0;
	padding-top: 0;
}


.search_inside {
	font-weight: bold;
	font-size: 120%;
	/*font-size: 12.5px;*/
}

.person_unit_details {
    margin: 2em 0;
}

#persons table, #units table {
	width: 100%;
	border-collapse: collapse;
}

#person_details table, #unit_details table, .person_unit_details table {
	max-width: 50em;
	border-collapse: collapse;
}

#person_details th, #unit_details th, .person_unit_details th {
	max-width: 15em;
	vertical-align: top;
	padding: 0.1em;
}

#persons table, #person_details table, #units table, #unit_details table, .person_unit_details table {
	border-top: 1px solid #999999;
	border-left: 2px solid #999999;
}

#persons td, #person_details td, #units td, #unit_details td, .person_unit_details td {
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 3px;
}

#persons th, #person_details th, #units th, #unit_details th, .person_unit_details th {
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	text-align: left;
	background-color: #e8ead2;
	padding: 3px;
}

.phonepadding {
	padding-right: 10px;
}


.warning, .error {
	color: red;
	font-weight: bold;
	font-size: larger;
}

#search th {
    text-align: right;
    vertical-align: middle;
}

.table-container {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

@media screen and (max-width: 50em) {

/* ---------------------------------------------- rwd - styles globaux */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 130%;
	padding: 2px;
}

a:link, a:visited {
	color: #000;
}

img {
	height: auto;
}

div, img {
	max-width: 100% !important;
}

#v14lang {
	font-size: 80%;
	margin-right: 0.8em;
}


#v14unilinks a {
	display: none;
}

#header h1 {
	padding: 0.2em;
	margin: 0;
}

#header a {
	font-size: 70%;
}

#cont li {
	margin-bottom: 0.5em;
}

#postaddress div {
	display: block;
	text-align: left;
}

#cont h2 {
font-size: 130%;
}

#cont h3 {
font-size: 110%;
}

}

/* ---------------------------------------------- rwd - pour iphone/ipad en landscape */

@media (max-width: 568px) and (orientation: landscape) {
  html {
   -webkit-text-size-adjust: 100%;
}


}

@media screen and (min-width: 900px){
    .table-container {
     overflow: visible;
    }
}
